lastAccountName: yogifox
timestamps:
  login: 1552043782009
  logout: 1552043792130
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1265.5
  y: 78.0
  z: 1293.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: -1271.9468274642209
  y: 77.0625
  z: 1289.50751647586
  yaw: -67.77215
  pitch: 10.48633
